Page MenuHomePhabricator

Messages MediaWiki:Passwordreset-emailsent-capture2 and MediaWiki:Passwordreset-emailerror-capture2 need rewording.
Closed, ResolvedPublic

Details

Related Gerrit Patches:

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 23 2016, 9:27 PM
Purodha renamed this task from [[MediaWiki:Passwordreset-emailsent-capture2/en]] needs rewording. to Messages MediaWiki:Passwordreset-emailsent-capture2 and MediaWiki:Passwordreset-emailerror-capture2 need rewording..Jul 23 2016, 9:34 PM
Purodha updated the task description. (Show Details)

Change 301363 had a related patch set uploaded (by Purodha):
Remove/alter screen layout references in messages.

https://gerrit.wikimedia.org/r/301363

Nemo_bis triaged this task as Medium priority.Sep 21 2016, 3:00 PM

Change 301363 merged by jenkins-bot:
Remove screen layout references in passwordreset-email* messages

https://gerrit.wikimedia.org/r/301363

Aklapper removed Purodha as the assignee of this task.Oct 24 2016, 3:13 PM
Nemo_bis closed this task as Resolved.Nov 6 2016, 2:31 PM
Nemo_bis assigned this task to Purodha.